singleNamespace: true

workflow:
  serviceAccount:
    create: true

controller:
  rbac:
    accessAllSecrets: true
    writeConfigMaps: true

mainContainer:
  resources:
    limits:
      memory: "2Gi"
    requests:
      memory: "128Mi"

server:
  serviceType: NodePort
  serviceNodePort: 32746
